body {
	-webkit-text-size-adjust:100%;
}

@-webkit-keyframes fontfix {
	from {opacity:1;}
	to {opacity:1;}
}

.big, big {font-size:16px;}
.blue {color:#3333cc;}
.im {border:0px}
.logout {text-decoration:none; color:#cc3333;}
.product_name {font-size:14px;}
.red {color:#cc3333;}
.remove_link {font-size:10px;}
.s, .small, small {font-size:12px;}
.sale_price {font-size:14px;}
.sale_price_list {font-size:14px;}
.sharethis-icons {float:right; z-index:1;}
.st {color:#999999;}
.stock {font-size:14px;}
.submit {color:#333333;}

a[href^=tel] {
	color: inherit !important;
	text-decoration: none;
}

ul, ol {overflow: hidden;}

hr {height:1px; color:#cccccc; border-bottom:0px;}

* {box-sizing:border-box;}

.v {visibility:hidden; display:none;}
.h {display:block; visibility:visible;}
.w, .w * {color:#ffffff;}
.z, .e {text-decoration:none; font-size:16px; font-weight:bold;}

#icaptcha {width:110px !important; height:30px !important;}
#share-this {float:right; margin-top:7px; margin-left:10px;}

div,table,tr,td,tbody,span {box-sizing:border-box;}
h1,h2,h3 {display:inline; font-size:inherit !important; font-color:inherit !important;}

body,html,td,font,input,textarea,select {font-family: "Lato", helvetica, geneva, tahoma, arial, sans-serif; font-weight:300; font-size:18px;}
b,strong {font-weight:400;}

.max-img {width:auto; height:auto !important; max-width:100% !important;}
img.standard {border-width:0px; max-width:100% !important; height:auto !important;}

.video-container {position:relative; padding-bottom:56.25%; padding-top:30px; height:0; overflow:hidden;}
.video-container iframe, .video-container object, .video-container embed {position:absolute; top:0; left:0; width:100%; height:100%;}
iframe {max-width:100% !important;}

input[type="button"] {font-size:16px; background-color:#d6d3ce; padding:1px 6px 1px 6px; border:2px outset #CCCCCC;}
input[type="password"] {font-size:16px; border:1px solid #cccccc;}
input[type="submit"] {font-size:16px; background-color:#d6d3ce; padding:1px 6px 1px 6px; border:2px outset #CCCCCC;}
input[type="text"] {font-size:16px; border:1px solid #cccccc;}
textarea {font-size:16px; border:1px solid #cccccc;}
select {font-size:16px; border:1px solid #cccccc;}

.ws {color:#ffffff; text-decoration:none;}

.photo-gallery-img2 {max-width:100% !important;}

.table {
	max-width:100%;
	-dt-display:table; /* hack for ie 6/7 */
	display:table;
}
.table-row-pad-top .cell {padding-top:10px;}
.table-row {
	-dt-display:table-row; /* hack for ie 6/7 */
	display:table-row;
}
.cell {
	-dt-display:table-cell; /* hack for ie 6/7 */
	display:table-cell;
}

	#content .newsheader {font-weight:600; font-size:56px; color:#044d99; margin-bottom:20px;}
	#content .newsbarbox {width:100%; max-with:885px; padding:0px 20px 0px 20px;}
	#content .newsbar {width:100%; height:10px; background-color:#eee9d9; margin:25px auto 25px auto;}
	#content .newsimg {width:250px; max-width:250px;}
	#content .newsstory {padding:0px 20px 20px 20px; min-width:300px !important;}
	#content .newstitle, #content .newstitle a {text-decoration:none; font-size:32px; font-weight:600; color:#bda769;}
	#content .newssummary {font-size:21px; font-weight:300; color:#666666; margin-top:10px;}
	#content .newsdate {font-size:21px; font-weight:300; color:#bda769; margin-top:0px;}

.full-width {max-width:100%; width:100%; margin:0 auto;}
.clear {clear:both; height:0px; width:0px;}
.tight img {float:left;}
.tight, .tightline {line-height:0px;}
.percent33 {max-width:33% !important; width:33% !important;}
.percent50 {max-width:50% !important; width:50% !important;}
.percent25 {max-width:25% !important; width:25% !important;}

.left {float:left;}
.center {margin:0 auto; text-align:center;}
.right {float:right;}

.alignleft {text-align:left;}
.aligncenter {text-align:center;}
.alignright {text-align:right;}

.aligntop {vertical-align:top;}
.alignmiddle {vertical-align:middle;}
.alignbottom {vertical-align:bottom;}

.pad10top {padding-top:10px;}
.pad20top {padding-top:20px;}

/** site styles **/

.max-width {max-width:1375px; margin:0 auto;}
.max-width-more {max-width:1920px; margin:0 auto;}

.mobilelink {text-decoration:none; font-size:22px; line-height:24px; color:#004d99;}
.mobilelinkon, .mobilelink:hover {text-decoration:none; font-size:22px; line-height:24px; color:#000000;}

.nb {font-size:18px; text-decoration:none; color:#ffffff;}
.nb:hover {text-decoration:none; color:#000000;}

.relative {position:relative;}
.absolute {position:absolute; top:0px; left:0px;}
.fixed {position:fixed; z-index:9999;}

#rotator {width: 100%; overflow: hidden; position: relative; z-index: 10;}
#rotator-images {display: block; position:relative; margin: 0 auto; text-align: center; font-size: 0; width:166.66666%; left : -33.3333%; right: 0; background: #ffffff;}
#rotator-images img {width:auto !important; max-width:100% !important; height: auto !important;}
#rotator-images div {text-align:center; width:100%;}

#header {margin-top:-1px; z-index:99999; padding:14px; min-height:111px; position:relative; top:0px; left:0px; background:url(/i/top_curve_header.png) bottom center no-repeat;}
.navbreak {padding:0px 25px 0px 25px;}
#push {height:1px; margin-top:-22px;}
#content {margin-top:22px; padding:0px 10px 0px 10px;}
.search-spacer {margin-top:22px;}

.dept-bar {background-color:#004d99; padding:14px 10px 15px 10px;}
.dept-title, .dept-title a {font-size:32px; line-height:34px; color:#ffffff; font-weight:400; text-decoration:none;}
.dept-bar-spacer {height:55px; padding:0px; margin:0px;}
.dept-bar-spacer-short {height:22px; padding:0px; margin:0px;}
#dept-sections {padding:10px 10px 10px 10px;}
#dept-sections a {text-decoration:none; font-size:22px; line-height:24px; color:#ffffff; font-weight:400;}
.dept-quick-spacer {height:20px; padding:0px; margin:0px;}
.dept-quick {background-color:#e3f0fb; padding:10px 10px 15px 10px;}
.dept-quick-title {font-size:44px; line-height:46px; color:#004d99; font-weight:300;}
.dept-quick-links {padding-top:20px;}
.dept-quick-links a {font-size:32px; line-height:34px; color:#004d99; font-weight:300; text-decoration:none;}
.dept-quick-links .cell {padding-left:20px; padding-right:20px; text-align:left; max-width:33.333%; width:33.333%;}
.dept-contact-blue, .dept-contact-blue a {font-size:22px; line-height:24px; color:#004d99; font-weight:300;}
.dept-contact {font-size:22px; line-height:24px; color:#333333; font-weight:300; margin-top:20px;}
.dept-contact-spacer {height:25px;}
.dept-icons-first {padding-top:25px;}
.table-stack-pad-top {margin-top:10px;}

#dept-sections {background-color:#ECF4FC; border:1px solid #004d99; position:absolute;}
#dept-sections a {color:#004d99; font-weight:300;}


.nav-mobile-icon {padding:10px;}
#navmobile {padding:10px 10px 10px 10px;}
.mobile-link {padding-top:10px;}
.mobile-toggle {visibility:visible; display:block;}

.crumbs, .page-title {margin-bottom:20px;}
.crumbs a, .crumbs .z, .crumbs {font-weight:300; color:#757575; font-size:14px; line-height:16px; text-decoration:none !important;}
.page-title a, .page-title .z, .page-title {font-weight:400; color:#004d99; font-size:32px; line-height:34px; text-decoration:none !important;}

#chicklets {padding:35px 25px 35px 25px;}
.oneseventh {width:14.28%; max-width:14.28%; text-align:center;}
.onesixth {width:16.66%; max-width:16.66%; text-align:center;}
.onethird {width:33.33%; max-width:33.33%; text-align:center;}
.onefourth {width:25%; max-width:25%; text-align:center;}
.onesixth img, .onethird img, .oneseventh img, .onefourth img {padding:0px 5px 0px 5px;}
.chicklettable {margin-top:35px;}
.chicklet-name, .chicklet-name a {font-size:26px; line-height:26px; color:#195B98; text-decoration:none;}

.welcome {padding:35px 10px 35px 10px; background-color:#e3f0fb;}
.welcomexxx img {max-width:40%;}
.welcometitle {font-size:44px; font-weight:300; color:#004d99;}
.welcometext {margin-top:20px; font-size:26px; font-weight:300; color:#4a4a4a;}
.welcome-spacer {height:30px;}

#footer {padding:35px 10px 35px 10px; background-color:#f0f0f0; margin-top:40px;}
.tails {display:table; width:100%;}
.tail {display:table-cell; width:25%; max-width:25%; min-width:25%;}
.tail-link, .tail-link-big {margin-bottom:10px;}
.tail-link a {text-decoration:none; color:#004d99; font-size:16px; font-weight:300;}
.tail-link-big a {text-decoration:none; color:#004d99; font-size:26px; font-weight:300;}
.legal a, .legal, .dmi, .dmi a, .copyright, .copyright a {text-decoration:none; color:#004d99; font-size:14px; font-weight:300;}
.legal, .dmi {margin-top:30px;}

#nav-right {max-width:300px; width:300px;}

a.goog-te-menu-value span[style*="border-left"] {visibility:hidden; display:none;}
.goog-te-spinner-pos {role: "complementary";}
#goog-gt-tt {role: "complementary";}

.alert-high {background-color: #de0000; margin-bottom:10px;}
.alert-low {background-color: #ffff00; margin-bottom:10px;}
.alert-space {margin-top:30px;}
.alert-high a {color:#ffffff;}
.alert-low a {color:#000000;}

.xforms-left-col {max-width:50%;}
.forms-print-table-container {margin-left:0px; margin-top:10px;}

/** end site styles **/

@media screen and (max-width:9999px) {
	.layoutA {display:block; visibility:visible;}
	.layoutB {display:none; visibility:hidden;}
	.layoutC {display:none; visibility:hidden;}
	.layoutD {display:none; visibility:hidden;}
	.layoutAB {display:block; visibility:visible;}
	.layoutAC {display:block; visibility:visible;}
	.layoutAD {display:block; visibility:visible;}
	.layoutBC {display:none; visibility:hidden;}
	.layoutBD {display:none; visibility:hidden;}
	.layoutCD {display:none; visibility:hidden;}
	.layoutABC {display:block; visibility:visible;}
	.layoutABD {display:block; visibility:visible;}
	.layoutACD {display:block; visibility:visible;}
	.layoutBCD {display:none; visibility:hidden;}
	.layoutABCD {display:block; visibility:visible;}

	.ie8hide {display:block; visibility:visible;}
	.ie8only {display:none; visibility:hidden;}

	.col1 {float:left; max-width:48%; width:48%; min-width:48%;}
	.col2 {float:left; max-width:48%; width:48%; min-width:48%;}

	.col3 {float:left; max-width:48%; width:48%; min-width:48%; clear:both;}
	.col4 {float:left; max-width:48%; width:48%; min-width:48%;}
}
@media screen and (max-width:1300px) {
	.layoutA {display:none; visibility:hidden;}
	.layoutB {display:block; visibility:visible;}
	.layoutC {display:none; visibility:hidden;}
	.layoutD {display:none; visibility:hidden;}
	.layoutAB {display:block; visibility:visible;}
	.layoutAC {display:none; visibility:hidden;}
	.layoutAD {display:none; visibility:hidden;}
	.layoutBC {display:block; visibility:visible;}
	.layoutBD {display:block; visibility:visible;}
	.layoutCD {display:none; visibility:hidden;}
	.layoutABC {display:block; visibility:visible;}
	.layoutABD {display:block; visibility:visible;}
	.layoutACD {display:none; visibility:hidden;}
	.layoutBCD {display:block; visibility:visible;}
	.layoutABCD {display:block; visibility:visible;}

	.ie8hide {display:none; visibility:hidden;}
	.ie8only {display:none; visibility:hidden;}

	.col1 {max-width:95%; width:95%; float:center;}
	.col2 {clear:both; max-width:95%; width:95%; float:center;}

	.col3 {clear:both; max-width:95%; width:95%; float:center;}
	.col4 {clear:both; max-width:95%; width:95%; float:center;}
}
@media screen and (max-width:900px) {
	.newsimg img {width:auto !important; height:auto !important; max-width:100% !important;}
	.newsimg {width:auto !important;}
	#content .newsstory {padding:10px 20px 20px 20px;}
	
	.news, .newsimg, .newsstory {
		float:inherit;
		margin:0 auto;
		clear:both;
		display:block;
		width:100%;
	}
}
@media screen and (max-width:768px) {
	.max-img {width:auto; height:auto !important; max-width:100% !important;}
	
	blockquote div {word-break: break-word;}
	
	.layoutA {display:none; visibility:hidden;}
	.layoutB {display:none; visibility:hidden;}
	.layoutC {display:block; visibility:visible;}
	.layoutD {display:none; visibility:hidden;}
	.layoutAB {display:none; visibility:hidden;}
	.layoutAC {display:block; visibility:visible;}
	.layoutAD {display:none; visibility:hidden;}
	.layoutBC {display:block; visibility:visible;}
	.layoutBD {display:none; visibility:hidden;}
	.layoutCD {display:block; visibility:visible;}
	.layoutABC {display:block; visibility:visible;}
	.layoutABD {display:none; visibility:hidden;}
	.layoutACD {display:block; visibility:visible;}
	.layoutBCD {display:block; visibility:visible;}
	.layoutABCD {display:block; visibility:visible;}

	select {max-width:300px;}

	.form-captcha > tbody > tr > td,
	.form-captcha > tbody > tr,
	.form-captcha > tbody,
	.form-captcha {
		display:block;
		text-align:left;
		width:100%;
	}
	#icaptcha {margin-top:10px !important; margin-bottom:0px !important; margin-right:5px !important;}
	#icaptcha-new {margin-top:-20px !important;}

	.form-captcha > tbody > tr > td > input {
		width:90%;
	}

	#content .standard-table > tbody > tr > td > input,
	#content .standard-table > tbody > tr > td > select,
	#content .standard-table > tbody > tr > td > textarea {
		max-width:90%;
	}
	#content .standard-table > tbody > tr > td,
	#content .standard-table > tbody > tr,
	#content .standard-table > tbody,
	#content .standard-table {
		display:block;
		text-align:left;
		width:100%;
		clear:both;
		float:none;
	}

	.stack-table > tbody > tr > td > input,
	.stack-table > tbody > tr > td > select,
	.stack-table > tbody > tr > td > textarea {
		max-width:90%;
	}
	.stack-table > tbody > tr > td,
	.stack-table > tbody > tr,
	.stack-table > tbody {
		clear:both;
		margin-top:3px;
		padding:0px !important;
		display:block;
		text-align:left;
		width:100%;
	}
	.stack-table {
		padding:0px 4px 0px 4px !important;
		display:block;
		text-align:left;
		width:100%;
	}

	.store-promo-spacer {clear:both; height:0px;}

	.stack-padding-bottom {
		display:block !important;
		margin-bottom:15px !important;
		padding-bottom:15px !important;
	}
	.stack-border-bottom {
		border-bottom:1px solid #E9E9E9;
	}

	.stack-center {
		margin:0 auto !important;
		text-align:center !important;
	}

	.stack-later, .stack-later > div.cell {
		float:inherit !important;
		margin:0 auto !important;
		clear:both !important;
		display:block !important;
		width:100% !important;
	}
	
	.padtoplater {padding-top:5px;}

	.maintain-on-mobile {width:auto !important;}
	.maintain-on-mobile td {white-space:nowrap;}

	.ie8hide {display:none; visibility:hidden;}
	.ie8only {display:none; visibility:hidden;}

	.col1 {max-width:95%; width:95%; float:center;}
	.col2 {clear:both; max-width:95%; width:95%; float:center;}

	.col3 {clear:both; max-width:95%; width:95%; float:center;}
	.col4 {clear:both; max-width:95%; width:95%; float:center;}

	.table-stack, .table-stack .cell {display:block;}
	.table-stack .table-row {display:block;}
	
	.dept-sections {text-align:left !important; float:left !important; margin:10px 0px 10px 0px;}
	.cell-stack-pad {padding-top:10px !important;}
	.dept-quick-links {padding-top:0px;}
	.table-stack-pad-top {margin-top:0px;}
	
	.dept-quick-links .cell {max-width:100% !important; width:100% !important;}

	#share-this {float:none; margin-top:0px; margin-left:0px; margin-bottom:10px; display:block; width:100%;}

	img[align="left"],
	img[align="right"],
	img[style*="float:left"],
	img[style*="float:right"],
	img[style*="float: left"],
	img[style*="float: right"] {
		max-width:50% !important;
		width:auto !important;
		height:auto !important;
	}

	.forms-left-col {
		max-width:768px;
	}
	
	#nav-table {float:none !important; margin:0 auto !important;}
	#nav-right {max-width:3000px; width:auto;}
	.center-later {margin: 0 auto !important;}
	.tail {display:block; width:auto; max-width:100%; min-width:auto; margin:0 auto !important;}
	.tails {margin:0 auto !important; width:auto !important; text-align:center !important}
	.welcometitle {margin:0 auto !important; text-align:center !important}
	.mobile-toggle {visibility:hidden; display:none;}
	#dept-sections {position:relative; margin-top:-2px;}
	span.dept-contact-blue {display:block !important;}
}

@media screen and (max-width:600px) {
	.welcometext table > tbody > tr > td > input,
	.welcometext table > tbody > tr > td > select,
	.welcometext table > tbody > tr > td > textarea {
		max-width:90% !important;
	}
	.welcometext table > tbody > tr > td,
	.welcometext table > tbody > tr,
	.welcometext table > tbody {
		clear:both !important;
		margin-top:3px !important;
		paddingx:0px !important;
		display:block !important;
		text-align:center !important;
		width:100% !important;
	}
	.welcometext table {
		padding:0px 4px 0px 4px !important;
		display:block !important;
		text-align:left !important;
		width:100% !important;
	}
}

@media screen and (max-width:500px) {
	img[align="left"],
	img[align="right"],
	img[style*="float:left"],
	img[style*="float:right"],
	img[style*="float: left"],
	img[style*="float: right"] {
		display:block !important;
		float:none !important;
		margin:0px auto 6px auto !important;
		max-width:100% !important;
		width:auto !important;
		height:auto !important;
	}

	label, td {white-space:normal !important;}

	select {max-width:200px;}

	.layoutA {display:none; visibility:hidden;}
	.layoutB {display:none; visibility:hidden;}
	.layoutC {display:none; visibility:hidden;}
	.layoutD {display:block; visibility:visible;}
	.layoutAB {display:none; visibility:hidden;}
	.layoutAC {display:none; visibility:hidden;}
	.layoutAD {display:block; visibility:visible;}
	.layoutBC {display:none; visibility:hidden;}
	.layoutBD {display:block; visibility:visible;}
	.layoutCD {display:block; visibility:visible;}
	.layoutABC {display:none; visibility:hidden;}
	.layoutABD {display:block; visibility:visible;}
	.layoutACD {display:block; visibility:visible;}
	.layoutBCD {display:block; visibility:visible;}
	.layoutABCD {display:block; visibility:visible;}

	.ie8hide {display:none; visibility:hidden;}
	.ie8only {display:none; visibility:hidden;}

	.col1 {max-width:95%; width:95%; float:center;}
	.col2 {clear:both; max-width:95%; width:95%; float:center;}
	.col3 {clear:both; max-width:95%; width:95%; float:center;}
	.col4 {clear:both; max-width:95%; width:95%; float:center;}
	
	.table-stack-later, .table-stack-later .cell {display:block;}
	#nav-table .cell {float:none !important; margin:0 auto !important; text-align:center !important;}
	span.dept-contact-dot {display:block !important; visibility:hidden; height:0px; width:0px !important;}
}